<libosinfo version="0.0.1">
<!-- Licensed under the GNU General Public License version 2 or later.
     See http://www.gnu.org/licenses/ for a copy of the license text -->
  <os id="http://suse.com/sled/11">
    <short-id>sled11</short-id>
    <_name>SUSE Linux Enterprise Desktop 11</_name>
    <version>11</version>
    <_vendor>SUSE</_vendor>
    <family>linux</family>
    <distro>sled</distro>
    <upgrades id="http://suse.com/sled/10.4"/>
    <derives-from id="http://suse.com/sled/10.4"/>

    <release-date>2009-03-24</release-date>
    <eol-date>2010-12-31</eol-date>

    <devices>
      <device id="http://pcisig.com/pci/8086/2415"/>
    </devices>

    <resources arch="all">
      <minimum>
        <cpu>500000000</cpu>
        <ram>536870912</ram>
        <storage>3221225472</storage>
      </minimum>
      <recommended>
        <ram>1073741824</ram>
      </recommended>
    </resources>
  </os>
</libosinfo>
